package io.renren.modules.sys.dao.serverport;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.sys.entity.serverport.ServerPort;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ServerPortDao extends BaseMapper<ServerPort> {
    public ServerPort selectNotUsedPort();

    public int updateServerPort(ServerPort serverPort);
}
